CK BR 146 & DoStos ZZA Update by StrgV

Dieses ZZA-Update aktualisiert die ZZA für beide Varianten der Baureihe 146 sowie deren Dostos aus Köln-Koblenz.

Enthalten sind jeweils 3 Ziele für die Linien RE1, 5, 6 und 9

Für das gewünschte Ziel einfach im Editor im Flyout des Wagens / der Lok bei der Modellnr den vorhandenen Buchstaben durch den ersetzen, der dem gewünschten Ziel zugeordnet ist.

ZZA-Liste
A - RE5 Köln Hbf
B - RE5 Wesel
C - RE6 Köln/Bonn Flugh.
D - RE6 Dortmund Hbf
E - RE6 Minden(Westf)
F - RE1 Aachen Hbf
G - RE1 Düsseldorf Hbf
H - RE1 Hamm(Westf)
I - RE9 Aachen Hbf
J - RE9 Siegen Hbf
K - RE9 Köln Hbf
L - RE5 Koblenz Hbf

Alle Standard Karriere Szenarien sollten mit korrekter ZZA fahrbar sein.

Installation

Zum Installieren des ZZA Mods einfach die im RailWorks Hauptverzeichnis befindliche Utilities.exe ausführen,
den Reiter "Package Manager" auswählen, "Refresh" klicken, "Install" klicken und die im ZIP-Verzeichnis befindliche .rwp Datei auswählen.
